* {
    padding: 0px;
    margin: 0px;
}

.mt-2 {
    margin-top: 20px;
}

.pb-2 {
    padding-bottom: 100px;
}

.ml-1 {
    margin-left: 10px;
}

.head {
    width: 100%;
    padding: 10px;
    display: flex;
    box-sizing: border-box;
}

.head_one {
    width: 20%;
}

.head_two {
    justify-content: center;
    display: flex;
    padding-left: 20px;
    align-items: center;
    box-sizing: border-box;
    width: 70%;
}

.head_three {
    width: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.head_one_logo {
    display: flex;
    align-items: center;
    background-color: rgb(255, 237, 210);
    border-radius: 20px;
}

.head_one_logo img {
    width: 30px;
    height: 30px;
}

.head_one_logo p {
    font-size: 12px;
    margin-left: 2px;
    font-weight: 800;
    color: rgb(245, 161, 35);
}

.head_two div:nth-child(2) {
    font-size: 20px;
    font-weight: 800;
    margin-left: 0px;
    color: #000;
    animation: myfirst 0.5s;
    -webkit-animation: myfirst 0.5s;
    /* Safari and Chrome */
}

@keyframes myfirst {
    from {
        font-size: 10px;
        font-weight: 100;
    }
    to {
        font-size: 20px;
        font-weight: 800;
    }
}

.head_two a div {
    font-size: 15px;
    font-weight: 500;
    margin: 0 20px;
    color: #ccc;
}

a {
    font-size: 15px;
    text-decoration: none;
    color: #ccc;
}

.head_three img {
    width: 30px;
    height: 30px;
}

.search {
    width: 100%;
    padding: 10px;
    height: 50px;
    display: flex;
    box-sizing: border-box;
}

.search_text {
    width: 20%;
    height: 100%;
    font-size: 15px;
    display: flex;
    align-items: center;
}

.search_text img {
    width: 15px;
    height: 15px;
}

.search_box {
    width: 77%;
    height: 100%;
    box-sizing: border-box;
    padding-left: 20px;
}

.search_box .search_box_content {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    background-color: rgb(246, 245, 245);
}

.search_box_content img {
    width: 20px;
    margin-left: 10px;
    height: 20px;
}

.search_box_content input {
    width: 80%;
    border: none;
    margin-left: 10px;
    background-color: rgb(246, 245, 245);
    outline: none;
}

.integral_bor {
    width: 100%;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    background-color: rgb(244, 242, 235);
}

.integral_bor_text {
    display: flex;
    height: 40px;
    width: 100%;
    box-sizing: border-box;
    padding-left: 20px;
    align-items: center;
    font-size: 15px;
    font-weight: 800;
}

.integral_bor_text span {
    color: orange;
    font-size: 20px;
    margin-left: 10px;
}

.integral_centen {
    margin-top: 10px;
    width: 90%;
    padding: 10px;
    display: flex;
    background-color: #fff;
}

.integral_centen div {
    margin-top: 10px;
    width: 50%;
    padding: 10px;
    flex-direction: column;
    display: flex;
    align-items: center;
    background-color: #fff;
}

.integral_centen div img {
    width: 50px;
    height: 50px;
}

.bor {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.state {
    width: 350px;
    display: flex;
    justify-content: space-around;
    position: relative;
    z-index: 1;
}

.item {
    font-weight: 600;
    font-size: 13px;
    font-family: 宋体;
    padding-bottom: 5px;
    z-index: 100;
}

.color_ccc {
    display: flex;
    margin-top: 20px;
    justify-content: center;
    font-size: 13px;
    color: #ccc;
}

.Split_tow {
    position: absolute;
    left: 0;
    top: 25px;
    margin-top: 2px;
    width: 50px;
    height: 2px;
    background: rgb(53, 198, 131);
    transition: 0.5s;
}

.state div:nth-child(1).active~.Split_tow {
    left: 10px;
}

.state div:nth-child(2).active~.Split_tow {
    left: calc(1*25%);
}

.state div:nth-child(3).active~.Split_tow {
    left: calc(1*54%);
}

.state div:nth-child(4).active~.Split_tow {
    left: calc(1*79%);
}

.active {
    color: rgb(53, 198, 131);
}

.sell {
    width: 100%;
    height: 80px;
    display: flex;
    margin-top: 20px;
}

.sell_img {
    width: 30%;
    height: 100%;
}

.sell_img img {
    width: 100%;
    height: 100%;
}

.sell_text {
    margin-left: 10px;
    width: 65%;
}

.sell_text h4 {
    margin: 5px 0px;
}

.sell_text p {
    margin: 5px 0px;
    color: #ccc;
    font-size: 10px;
}

.sell_but {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding-right: 10px;
}

.sell_but p {
    margin: 5px 0px;
    color: red;
    font-size: 20px;
}

.sell_but p span {
    color: red;
    font-size: 20px;
}

.but {
    padding: 5px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    background-color: rgb(236, 71, 62);
}

.pb-2 {
    padding-bottom: 80px;
}

.tab {
    width: 100%;
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(227, 227, 227);
    position: fixed;
    bottom: 0px;
}